
"Buttons" = "Boutons";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "type";
"Style" = "Style";
"Glass" = "Verre";
"Round Rect" = "Rect Arrondi";
"Color" = "Couleur";
"Radius" = "Rayon";
"20pt" = "20pt";
"pt" = "pt";
"Bevel" = "Chanfrein";
"5pt" = "5pt";
"pt" = "pt";
"Highlight" = "Accentué";
"75%" = "75%";
"%" = "%";
"-" = "-";
"Shadow" = "Ombre";
"Color" = "Couleur";
"Opacity" = "Opacité";
"50%" = "50%";
"%" = "%";
"Left" = "Gauche";
"5pt" = "5pt";
"pt" = "pt";
"Top" = "Haut";
"-5pt" = "-5pt";
"pt" = "pt";
"Right" = "Droite";
"5pt" = "5pt";
"pt" = "pt";
"Bottom" = "Bas";
"10pt" = "10pt";
"pt" = "pt";
"Generates various styles of button.\
Part of the Buttons FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Génère divers types de boutons.\rInclu dans le Fast Pack Boutons\r\rCopyright (c) 2002-2003 Softpress Systems Ltd.\nTous droits réservés.\r";